AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomTile:
    Stackable: false
    Stretch: true
    Thickness: 0.01
    Type: 0
  ImageScalar: 1.0
  ImageSecondaryURL: ''
  ImageURL: http://cloud-3.steamusercontent.com/ugc/254843371583102491/71731F2E30413A4D27B0805A54B1D87DC415F8DF/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 6161b4
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Tile
Nickname: ''
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 31.89
  posY: 1.5
  posZ: -29.04
  rotX: 0.0
  rotY: 288.0
  rotZ: 0.0
  scaleX: 8.97
  scaleY: 1.0
  scaleZ: 8.97
Value: 0
XmlUI: ''
